/* .header {
    background: url(../img/roof1.jpg) no-repeat center;
    background-size: cover;
    min-height: 100vh;
} */

body{
    
    background: url("../img/roof1.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }
.wrapper{margin:10vh}
  
.card{
    border: none;
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    overflow:hidden;
    border-radius:20px;
    min-height:450px;
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.4);
}



.card-has-bg{
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    background-size:120%;
    background-repeat:no-repeat;
    background-position: center center;
}
.card-has-bg:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: inherit;
    /*-webkit-filter: grayscale(1);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);*/
}

.card-has-bg:hover {
    transform: scale(0.96);
    box-shadow: 0 0 5px -2px rgba(0,0,0,0.3);
    background-size:130%;
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}

.card-img-overlay {
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
    background: rgba(35, 79, 109, 0.404);
    background: linear-gradient(180deg, rgba(4, 68, 114, 0.8) 0%, rgba(4, 68, 114, 0.4) 100%);
}

.card-footer{
    background: none;
    border-top: none;
}
.media:img{
        border:solid 4px rgba(234,95,0,0.3);
}

.card-meta{color:orange}
.card-body{ 
     transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  }
.card-body:hover {
    margin-top:30px;
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
    cursor: pointer;
}







.navbar {
background-color: rgba(255, 255, 255, .7) !important;
}

.navbar{
    z-index:9; 
}
#carouselHome{
    position:absolute;
    width:100%;
    top:0;
}

.colorBgLDX1{
    background-color: rgb(255, 193 , 20);
}

.colorBgLDX2{
    background-color: rgb(193, 158 , 102);
}

.colorBgLDX3{
    background-color: rgb(168, 134 , 66);
}

.colorBgRed{
    background-color: rgb(194, 31, 31);
}

.colorBgYellow{
    background-color: rgb(255, 193 , 20);
}

.colorBgGreen{
    background-color: rgb(120, 168, 71);
}

.txtRed{
    color: rgb(95, 3, 3);
}

.txtGold{
    color: rgb(168, 134 , 66);
}

.txtYellow{
    color: rgb(255, 208, 113);
}

.txtGreen{
    color: rgb(67, 99, 34);
}

.txtGreenVivid{
    color: rgb(122, 202, 41);
}

.txtWhite{
    color: white;
}

.txtLDX1{
    color:rgb(255, 193 , 20);
}

.txtBold{
    font-weight: bolder;
}



.ios, .ios * {

    cursor: pointer;
}


